Imports System
Imports System.ComponentModel

Imports DevExpress.Xpo
Imports DevExpress.Data.Filtering

Imports DevExpress.ExpressApp
Imports DevExpress.Persistent.Base
Imports DevExpress.Persistent.BaseImpl
Imports DevExpress.Persistent.Validation

<DefaultClassOptions()> _
<NonPersistent()> _
<NavigationItem(False)> _
<CreatableItem(False)> _
Public Class APCSheetByTerritorial_InvolvedIN_PopUp
    Inherits BaseObject

    Private _ProductsFunding As ProductsFunding

    Public Sub New(ByVal session As Session)
        MyBase.New(session)
    End Sub
    Public Overrides Sub AfterConstruction()
        MyBase.AfterConstruction()
    End Sub

    Property ProductsFunding As ProductsFunding
        Get
            Return _ProductsFunding
        End Get
        Set(value As ProductsFunding)
            SetPropertyValue("ProductsFunding", _ProductsFunding, value)
        End Set
    End Property
End Class
